/* CSS Document */


@media screen, print
{
.skip {
position: absolute;
left: -1000em; 
width: 20em;
}

}

@media all
{
* { margin:0; padding: 0; } 
option {padding-left: 0.4em}
html { height: 100% } 
body { 
min-height: 101%;	
font-size: 100.01%; 
position: relative; 
color: #000;        
background: #fff;
text-align: left; 
} 
fieldset, img { border:0; }
select, input, textarea { font-size: 99% }
#header { position:relative }
#topnav {
position:absolute;
top: 10px;
right: 10px;
color: #fff;
background: transparent;
text-align: right;
}
#nav { clear:both; width: auto; }
#main {	clear:both; width: auto; }
#col1 {
float: left;
width: 200px;
}
#col2 {
float:right; 
width: 200px; 
}
#col3
{
width:auto;
margin-left: 200px; 
margin-right: 200px;
}
#footer { clear:both; }
#col1 {z-index: 3;}
#col2 {z-index: 5;}
#col3 {z-index: 1;}
#col1_content {z-index: 4;}
#col2_content {z-index: 6;}
#col3_content {z-index: 2;}
#col1_content, #col2_content, #col3_content { position:relative; }
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix { display: block; } 
.floatbox { overflow:hidden; }
#ie_clearing { display: none }


hr.clear_columns {	
clear: both; 
float: left; 
content: "."; 
display: block;  
height: 0; 
line-height: 0px; 
visibility: hidden; 
border: 0; 
padding: 0;
margin: -1.1em 0 0 0; 
}


ul, ol, dl { margin: 1em 0 0 1.5em }
li { margin-left: 0; line-height: 1.5em; }
dt { font-weight: bold; }
dd { margin: 0 0 1em 2em; }
blockquote, cite { margin: 0 0 1em 1.5em; font-size: 0.93em; width: auto;}
.subcolumns { 
width: 100%;
padding: 0 1px 0 1px; 
margin: 0 -1px 0 -1px; 
overflow:hidden;
}
.c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {float: left; overflow: hidden;}
.c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {float: right; overflow: hidden;}
.c25l, .c25r { width: 24.999%; }
.c33l, .c33r { width: 33.333%; }
.c50l, .c50r { width: 49.999%; }
.c66l, .c66r { width: 66.666%; }
.c75l, .c75r { width: 74.999%; }
.c38l, .c38r { width: 38.196%; } 
.c62l, .c62r { width: 61.803%; } 
.subc  { padding: 0 0.5em 0 0.5em; overflow: hidden; }
.subcl { padding: 0 1em 0 0; overflow: hidden; }
.subcr { padding: 0 0 0 1em; overflow: hidden; }
}
